
section.section_class_1{width:100%; margin: 0px; padding: 0px; background-color:none}
div.side_class{width:100%; margin: 0px; padding: 0px; background-color:none;border:none}
div.side_class div{width:100%; margin: 0px; padding: 0px; background-color:none;border:none}
div.side_class div table{width:100%; margin: 0px; padding: 0px; background-color:none;border: none}
div.side_class div table td{padding:0px; background-color:none;border: none}

div.side_class div table td div{width:100%; margin: 0px; padding: 0px; background-color:none;border:none}
div.side_class div table td div table{width:100%; margin: 0px; padding: 0px; background-color:none;border:none}
div.side_class div table td div table td{padding:40px 10px; background-color:none;border:none; display: flex; flex-direction: column; font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;}
div.side_class div table td div table td a{width:85%;padding: 15px 15px; margin:2px 0px; background-color:#0451aa;border:none;float: left;color:#fff;text-decoration: none;}
div.side_class div table td div table td a:hover{background-color: #0567d6;}
div.side_class div table td div table td p{width:85%;padding: 15px 15px; margin:2px 0px; background-color:#0567d6;border:none;float: left;color:#fff}

div.side_class div table td button{width:auto;padding: 15px 15px; margin:10px 10px 0px 10px; background-color:#0451aa;border:none;float: left;color:#fff;cursor: pointer;display: none;}
div.side_class div table td button i{width:auto;font-size:150%;color:#fff}



@media screen and (max-width:1100px){

    
}

@media screen and (max-width:991px){

    
}

@media screen and (max-width:767px){

    
}

@media screen and (max-width:600px){

section.section_class_1{width:100%; margin: 0px; padding: 0px;}
div.side_class{width:100%; margin: 0px; padding: 0px;}
div.side_class div{width:100%; margin: 0px; padding: 0px;}
div.side_class div table{width:100%; margin: 0px; padding: 0px;}
div.side_class div table td{padding:5px 0px;}

div.side_class div table td div{width:100%; margin: 0px; padding: 0px;background-color: #0451aa; display:none;}
div.side_class div table td div table{width:100%; margin:50px 0px 0px 0px; padding:0px;position:absolute;background-color: #0451aa;left: 0;}
div.side_class div table td div table td{padding:10px 0px;flex-direction: column;}
div.side_class div table td div table td a{width:93%;padding: 15px 15px; margin:2px 0px;}
div.side_class div table td div table td p{width:93%;padding: 15px 15px; margin:2px 0px;}
div.side_class div table td button{width:auto;padding:15px 15px; margin:0px 10px 0px 10px;display: block;}
div.side_class div table td button i{width:auto;font-size:120%;}    
}

@media screen and (max-width:420px){

section.section_class_1{width:100%; margin: 0px; padding: 0px;}
div.side_class{width:100%; margin: 0px; padding: 0px;}
div.side_class div{width:100%; margin: 0px; padding: 0px;}
div.side_class div table{width:100%; margin: 0px; padding: 0px;}
div.side_class div table td{padding:5px 0px;}

div.side_class div table td div{width:100%; margin: 0px; padding: 0px;background-color: #0451aa; display:none;}
div.side_class div table td div table{width:100%; margin:50px 0px 0px 0px; padding:0px;position:absolute;background-color: #0451aa;left: 0;}
div.side_class div table td div table td{padding:10px 0px;flex-direction: column;}
div.side_class div table td div table td a{width:91%;padding: 15px 15px; margin:2px 0px;}
div.side_class div table td div table td p{width:91%;padding: 15px 15px; margin:2px 0px;}
div.side_class div table td button{width:auto;padding:15px 15px; margin:0px 10px 0px 10px;display: block;}
div.side_class div table td button i{width:auto;font-size:120%;}

}
